/* GILL */
@font-face {
    font-family: "Gill";
    src: url("./gill/Gill Sans Bold Italic.otf");
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: "Gill";
    src: url("./gill/Gill Sans Bold.otf");
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: "Gill-light";
    src: url("./gill/Gill Sans Light.otf");
    font-weight: lighter;
    font-style: normal;
}

@font-face {
    font-family: "Gill-medium";
    src: url("./gill/Gill Sans Medium.otf");
    font-weight: normal;
    font-style: normal;
}

/* /GILL */

/* GARAMOND */
@font-face {
    font-family: "Garamond";
    src: url("./garamond/CormorantGaramond-Bold.otf");
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: "Garamond";
    src: url("./garamond/CormorantGaramond-BoldItalic.otf");
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: "Garamond-light";
    src: url("./garamond/CormorantGaramond-Light.otf");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Garamond";
    src: url("./garamond/CormorantGaramond-Medium.otf");
    font-weight: medium;
    font-style: normal;
}
/* /GARAMOND */

.g-light{
    font-family: 'Garamond-light' !important;
}

.gill-light{
    font-family: 'Gill-light' !important;
}
